[GEARS]
UP=7690		;gear change up
DOWN=6400	; gear change down
SLIP_THRESHOLD=1.05   ; slipratio delle ruote motrici che valuta quando cambiare marcia per non metterti in crisi
GAS_CUTOFF_TIME=0.063

[PEDALS]
GASGAIN=1			; obsolete non più utilizzato
BRAKE_HINT=1
TRAIL_HINT=1 


[LOOKAHEAD]
BASE=18 
SPEED_GAIN=0.10		; obsolete 
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1.73

[HEADER]
VERSION=3

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1 
